.blueservicebox h3:before {
    background-image: url("../img/wappen.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    margin: 0 2px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    float: right
}

.blueservicebox {background-color:#f4f1e5;}


.zmtitel .homepage .label {display:none}
 